Bug 608407 - [abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dbcfc887537b754b1719b0111c9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-27 11:09 UTC by Milos Jakubicek
Modified: 2010-12-29 19:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-29 19:14:21 UTC


Attachments (Terms of Use)
File: backtrace (123.20 KB, text/plain)
2010-06-27 11:09 UTC, Milos Jakubicek
no flags Details

Description Milos Jakubicek 2010-06-27 11:09:56 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -UILocale cs
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: dbcfc887537b754b1719b0111c9fbd678f2cb70a
kernel: 2.6.33.5-124.fc13.x86_64
package: firefox-3.6.4-1.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Milos Jakubicek 2010-06-27 11:09:59 UTC
Created attachment 427192 [details]
File: backtrace

Comment 2 d. johnson 2010-09-17 18:36:53 UTC
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#6  <signal handler called>
No symbol table info available.
#7  Mark (table=<value optimized out>, hdr=<value optimized out>, 
    number=<value optimized out>, arg=<value optimized out>)
    at xpcprivate.h:2162
No locals.
#8  Mark (table=<value optimized out>, hdr=<value optimized out>, 
    number=<value optimized out>, arg=<value optimized out>)
    at xpcprivate.h:2546
No locals.
#9  WrappedNativeMarker (table=<value optimized out>, 
    hdr=<value optimized out>, number=<value optimized out>, 
    arg=<value optimized out>) at xpcwrappednativescope.cpp:520
No locals.
#10 0x000000306803ff4b in JS_DHashTableEnumerate (table=0x7f7ccc640b20, etor=
    0x3066b0323a <WrappedNativeMarker(JSDHashTable*, JSDHashEntryHdr*, uint32, void*)>, arg=0x0) at jsdhash.cpp:743
        entryAddr = <value optimized out>
        i = 3
        capacity = 16
        entrySize = 24
        didRemove = <value optimized out>
        entryLimit = 0x7f7cc7227c00 "h"
        entry = 0x7f7cc7227ba0
#11 0x0000003066b0342f in Enumerate () at xpcmaps.h:165
No locals.
#12 XPCWrappedNativeScope::MarkAllWrappedNativesAndProtos ()
    at xpcwrappednativescope.cpp:540
        cur = 0x7f7ccc487800
#13 0x0000003066aed6fb in XPCJSRuntime::GCCallback (cx=0x7f7cf339c000, status=




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2010-12-29 19:14:21 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.